@font-face {
    font-family: "CenturyGothic-Bold";
    src: url('./fonts/CenturyGothic-Bold/CenturyGothic-Bold.eot');
    src: url('./fonts/CenturyGothic-Bold/CenturyGothic-Bold.svg');
    src: url('./fonts/CenturyGothic-Bold/CenturyGothic-Bold.ttf');
    src: url('./fonts/CenturyGothic-Bold/CenturyGothic-Bold.woff');
}

@font-face {
    font-family: "CenturyGothic-Regular";
    src: url('./fonts/CenturyGothic-Regular/CenturyGothic.eot');
    src: url('./fonts/CenturyGothic-Regular/CenturyGothic.svg');
    src: url('./fonts/CenturyGothic-Regular/CenturyGothic.ttf');
    src: url('./fonts/CenturyGothic-Regular/CenturyGothic.woff');
}

.container {
    font-family: "CenturyGothic-Bold";
    font-family: "CenturyGothic-Regular";
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 40px;
    overflow: hidden;
}

div, p, button, span, a {
    box-sizing: border-box;
}

.container {
    color: #000;
}

/* header */

.fon {
    background: url(../img/fon.png) no-repeat center top;
    background-size: cover;
    width: 100%;
	top: 0px!important; 
}

.NavBarRevolution__block {
    margin: 20px auto;
    border-radius: 5px;
    background: #2c2a38;
    height: 50px;
    display: flex;
    justify-content: space-between;
}

.NavBarRevolution__block {
    display: flex;
    align-self: center;
    padding-left: 20px;
}

.NavBarRevolution__block-NavElemnt {
    display: flex;
    align-self: center;
}

.NavElemnt-logos {
    display: flex;
    flex-direction: column;
    align-self: center;
}

.NavElemnt-logos-link {
    align-self: center;
    content: " ";
    display: block;
    background: url(../img/logos.png) no-repeat center center;
    background-size: cover;
    width: 28px;
    height: 24px;
}

.NavElemnt-links_block {
    display: flex;
    justify-content: space-around;
    align-self: center;
}

.NavElemnt-links_item {
    margin: 0px 30px;
}

.NavElemnt-links_link {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    list-style: none;
}

.NavElemnt-links_item:hover .NavElemnt-links_link, .NavElemnt-links_item:hover, .NavElemnt-links_link:hover {
    color: #77e3c3;
}

.NavBarRevolution__block-User {
    display: flex;
    width: 400px;
    justify-content: space-around;
}

.NavBarRevolution__block-User__btn {
    align-self: center;
}

.NavBar__button-user {
    background-color: #c5614d;
    padding: 10px 20px;
    font-family: "CenturyGothic-Regular";
    text-decoration: none;
    border-radius: 10px;
    color: #fff;
}

.NavBarRevolution__block-User__profilet {
    display: flex;
    align-self: center;
}

.NavBarRevolution__block-User__profilet-img {
    width: 14px;
    height: 14px;
    display: block;
    background: url(../img/userInside.png) no-repeat center center;
    background-size: cover;
    content: " ";
}

.NavBarRevolution__block-User__profilet-bnt {
    align-self: center;
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 12px;
    font-weight: 400;
    margin-left: 10px;
}

/* small_path_href */

.small_path_href a {
    color: #fff;
}

.secure {
    margin: 0px auto;
    display: block;
}
/* small_path_href */

/* sectionInfoBlock */

.sectionInfoBlock__block {
    padding-top: 20px;
}

.sectionInfoBlock {
    background: url(../img/bg-2.png) no-repeat center center;
    background-size: cover;
    margin: 0px auto;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 20px;
    position: relative;
}

.Author {
    position: absolute;
    width: 344px;
    height: 411px;
    bottom: -29px;
    background: url(../img/A.A.Duiko.png) no-repeat center center;
    background-size: cover;
}

.sectionInfoBlock__box {}

.sectionInfoBlock__box_title-box {
    background: url(../img/box.png) no-repeat center center;
    background-size: cover;
    width: 645px;
    height: 71px;
    display: block;
    margin: 30px auto;
    margin-bottom: 7px;
    text-align: center;
}

.sectionInfoBlock__box_pretitle {
    color: #f67f00;
    font-family: "CenturyGothic-Regular";
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    top: -9px;
}

.sectionInfoBlock__box-title {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 44px;
    font-weight: 700;
    position: relative;
    top: -9px;
}

.sectionInfoBlock__box_theme {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin: 20px auto;
    margin-top: 0px;
}

.sectionInfoBlock__box_date {
    background: url(../img/bg-1-fff.png) no-repeat center center;
    max-width: 419px;
    padding: 5px 47px;
    margin: 50px auto;
    height: 105px;
    text-align: center;
}

.sectionInfoBlock__box_date-time {
    color: #c5614d;
    font-family: "CenturyGothic-Bold";
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
}

.sectionInfoBlock__box_date-month {
    font-family: "CenturyGothic-Bold";
    font-size: 25px;
    color: #c5614d;
    font-weight: 400;
    margin: 0px auto;
}

.sectionInfoBlock__box_date-text {
    color: #272650;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.sectionInfoBlock__box-btn {
    margin: 20px auto;
    text-align: center;
    display: block;
    ;
}

.sectionInfoBlock__box-button {
    box-shadow: 1px 2px 0 #0360a5;
    background-color: #0091fe;
    background-image: linear-gradient(to bottom, #00c0ff 0%, rgba(0, 192, 255, 0) 100%);
    padding: 10px 35px;
    text-decoration: none;
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 18px;
    font-weight: 700;
    line-height: 60.96px;
    margin: 0px auto;
}

/* section */

.section__VideoComponent {
    background: #fff;
    padding: 40px 20px;
    display: flex;
    justify-content: center;
}

.video {
    background: url(../img/video.png) no-repeat center center;
    background-size: cover;
    width: 559px;
    height: 289px;
}

.section__VideoComponent__block {
    width: 477px;
    margin-left: 20px;
}

.section__VideoComponent__title {
    color: #313131;
    font-family: "CenturyGothic-Bold";
    font-size: 39px;
    font-weight: 700;
    text-transform: uppercase;
}

.section__VideoComponent__author {
    color: #000000;
    font-family: "CenturyGothic-Bold";
    font-size: 18px;
    font-weight: 400;
    line-height: 84px;
}

.section__VideoComponent__text {
    color: #676767;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
}

.section__VideoComponent__btn {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    text-decoration: none;
    padding: 15px 40px;
    font-size: 18px;
    font-weight: 700;
    box-shadow: 1px 2px 0 #0360a5;
    background-color: #0091fe;
    background-image: linear-gradient(to bottom, #00c0ff 0%, rgba(0, 192, 255, 0) 100%);
    display: block;
    max-width: 272px;
    text-align: center;
    margin-top: 41px;
    cursor: pointer;
}

/* sectionProgramm */

.sectionProgramm__block {
    background: url(../img/bg-3.png) no-repeat top center;
    padding: 40px 0px;
    background-size: cover;
    margin: 0px auto;
}

.sectionProgramm-title {
    display: block;
    color: #ffffff;
    margin: 0px auto;
    font-family: "CenturyGothic-Bold";
    font-size: 39px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

.sectionProgramm_before-title {
    margin: 0px auto;
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 18px;
    display: block;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
}

.sectionProgramm__d-flex {
    display: flex;
    justify-content: space-around;
    max-width: 800px;
    margin: 0px auto;
    padding: 55px 0px;
}

.sectionProgramm__box {
    width: 177px;
}

.sectionProgramm__img {
    margin: 20px auto;
    text-align: center;
    display: block;
    margin-bottom: 30px;
}

.sectionProgramm__text {
    margin-top: 20px;
    text-align: center;
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 14px;
    font-weight: 400;
}

.sectionProgramm__list {
    padding: 20px 0px;
}

.sectionProgramm__list-item {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    margin: 0px auto;
    text-align: center;
}

/* schedule */

.schedule__block {
    background: #fff;
    padding: 40px 0px;
}

.schedule__block-title {
    background: url(../img/box2-bg-4.png) no-repeat center center;
    background-size: cover;
    width: 582px;
    height: 105px;
    padding: 15px 51px;
    display: block;
    margin: 0px auto;
    text-align: center;
}

.schedule__block-title-text {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 39px;
    font-weight: 700;
    text-transform: uppercase;
}

.schedule__block-title-text2 {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    text-transform: uppercase;
}

.schedule__block-d-flex {
    display: flex;
    justify-content: space-around;
    padding: 40px 0px;
    max-width: 900px;
    margin: 0px auto;
}

.schedule__block-box {
    align-self: center;
    width: 283px;
    height: 96px;
    border: 2px solid #000000;
    padding: 10px;
    border-radius: 5px;
}

.schedule__block-box-title {
    color: #000000;
    font-family: "CenturyGothic-Bold";
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    margin: 0px auto;
}

.schedule__block-box-blocker {
    font-family: "CenturyGothic-Regular";
    font-size: 13px;
    font-weight: 400;
    margin: 0px auto;
    text-align: center;
    margin-top: 10px;
}

.schedule__block-box-bold {
    color: #000000;
    font-family: "CenturyGothic-Bold";
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.schedule__block-img {
    align-self: center;
}

.schedule__block-bottom {
    color: #313131;
    font-family: "CenturyGothic-Regular";
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    margin: 0px auto;
    text-transform: uppercase;
}

/* sectionAction */

.sectionAction__block {
    background: url(../img/bg-6.png) no-repeat center center;
    background-size: cover;
    padding: 60px 0px;
}

.sectionAction__block-title {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin: 0px auto;
}

.sectionAction__block-box {
    display: flex;
    justify-content: center;
    padding-top: 40px;
}

.sectionAction__block-box-item {
    background: url(../img/list.png) no-repeat center center;
    background-size: cover;
    width: 576px;
    height: 50px;
    display: flex;
    margin: 10px auto;
}

.sectionAction__block-box-item span {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 400;
    margin-left: 68px;
    align-self: center;
}

.sectionAction__block-box-info-img {
    width: 29px;
    height: 22px;
}

.sectionAction__block-box-info-text {
    display: flex;
}

.sectionAction__block-box-info {
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 20px;
    align-self: center;
}

.sectionAction__block-box-info-text-item {
    margin-left: 20px;
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 400;
}

.sectionAction__boxing-d-flex {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.sectionAction_boxing-box {
    width: 130px;
    display: flex;
    flex-direction: column;
}

.sectionAction_boxing-box-img {
    display: block;
    margin: 10px auto;
    text-align: center;
}

.sectionAction_boxing-price {
    font-family: "CenturyGothic-Bold";
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin: 5px auto;
}

.sectionAction_boxing-infos {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin: 0px auto;
    line-height: 20px;
}

.sectionAction-bottom {
    display: flex;
    padding-top: 40px;
    justify-content: center;
}

.sectionAction-bottom .sectionInfoBlock__box-btn {
    margin: 0px;
}

.sectionAction-bottom-text {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    align-self: center;
    margin-right: 20px;
}

/* footer-block */

.footer-block {
    background: url(../img/footer.png) no-repeat center center;
    background-size: cover;
    padding: 60px 0px;
    margin: 0px auto;
}

.footer__block-title {
    color: #000000;
    font-family: "CenturyGothic-Bold";
    font-weight: 400;
    font-size: 24px;
    text-align: left;
    margin: 0px auto;
    display: flex;
    justify-content: center;
}

.footer__block-text {
    color: #000000;
    font-family: "CenturyGothic-Regular";
    font-size: 16px;
    font-weight: 400;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    text-align: left;
    max-width: 550px;
    line-height: 22px;
}

.box-bottom {
    color: #ffffff;
    font-family: "CenturyGothic-Regular";
    font-size: 14px;
    font-weight: 400;
    margin: 0px auto;
    padding: 40px 0px;
    text-align: center;
}

.Media_menu {
    display: none;
}

.small_path_href {
    display: none;
}

.nav_mendia_blockers {
    transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
}

.nav_mendia_blockers.active span:nth-child(1) {
    position: relative;
    transform: rotate(45deg);
    transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
    top: 13px;
}

.nav_mendia_blockers.active span:nth-child(2) {
    opacity: 0;
    transition: 0.1s cubic-bezier(0.39, 0.58, 0.57, 1);
}

.nav_mendia_blockers.active span:nth-child(3) {
    transform: rotate(-45deg);
    position: relative;
    top: -13px;
    transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
}

.backDrop.active {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.671);
    z-index: 45;
}

@media all and (max-width: 1200px) {
    .container {
        padding: 0px;
    }
}

@media all and (max-width:1000px) {
    .sectionInfoBlock__block {
        padding: 0px;
    }
    .sectionInfoBlock {
        border: none;
        position: static;
        padding: 52px 0px;
        position: static;
        padding-top: 114px;
    }
    .NavElemnt-logos {
        padding-top: 80px;
        margin-bottom: -13px;
    }
    .Media_menu {
        font-size: 20px;
        margin: 20px auto;
        text-align: center;
        font-weight: 900;
        font-family: "CenturyGothic-Bold";
        color: #fff;
    }
    .NavElemnt-logos-link {
        background: none;
        color: #ffffff;
        font-family: "CenturyGothic-Regular";
        font-size: 14px;
        font-weight: 400;
        text-decoration: none;
        list-style: none;
        border: 2px solid #fff;
        padding: 7px 5px;
        border-radius: 20px;
        width: 83%;
        height: auto;
        margin: 10px auto;
    }
    .NavBarRevolution__block-NavElemnt, .NavElemnt-links_block, .NavBarRevolution__block-User, .Media_menu {
        display: block;
        width: auto;
    }
    .NavElemnt-links_item, .NavBarRevolution__block-User__btn, .NavBarRevolution__block-User__profilet {
        margin: 20px 30px;
    }
    .NavElemnt-links_item {
        border: 2px solid #fff;
        padding: 5px 5px;
        border-radius: 20px;
    }
    .NavBarRevolution__block-User__profilet, .NavBarRevolution__block-User__btn {
        margin: 20px auto;
        padding: 10px 20px;
    }
    .nav_mendia_blockers {
        background: #171b33;
        padding: 20px;
        display: block;
        z-index: 100;
        position: fixed;
        top: 25px;
        left: 25px;
        transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
        border-radius: 50%;
    }
    .nav_mendia_blockers span {
        transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
        display: block;
        border: 2px solid #fff;
        background: #fff;
        width: 50px;
        margin: 9px auto;
        border-radius: 1px;
        font-weight: 900;
        position: relative;
        z-index: 100;
    }
    .NavBarRevolution__block {
        transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
        position: fixed;
        z-index: 50;
        height: auto;
        display: block;
        left: -500px;
        top: 0px;
        bottom: 0px;
        width: 375px;
        margin: 0px auto;
        border-right: 2px solid #fff;
        background: #171b33;
    }
    .NavBarRevolution__block.active {
        transition: 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
        position: fixed;
        z-index: 50;
        height: auto;
        display: block;
        left: 0px;
        top: 0px;
        bottom: 0px;
        width: 375px;
        margin: 0px auto;
    }
    .NavBarRevolution__block-User__btn {
        margin: 5px auto;
        padding: 20px;
        text-align: center;
    }
    .NavBarRevolution__block-User__profilet-bnt {
        font-size: 20px;
    }
    .NavBarRevolution__block-User__profilet {
        display: flex;
        justify-content: center;
    }
    .NavBarRevolution__block-User__profilet-img {
        width: 21px;
        height: 21px;
    }
    .NavBarRevolution__block.active .NavBar__button-user {
        background-color: #0091fe;
    }
}

@media all and (max-width:1064px) {
    .Author {
        display: none;
    }
    .sectionAction__block-box {
        flex-wrap: wrap;
        justify-content: center;
    }
    .sectionAction__block-box-lists {
        padding: 20px 0px;
    }
    .footer-block {
        background-position: left;
    }
    .footer-block-media {
        max-width: 689px;
        background: #ffffffad;
        margin: 0px auto;
        padding: 20px;
        border-radius: 10px;
    }
}

@media all and (max-width:960px) {
    .sectionAction-bottom, .section__VideoComponent {
        flex-wrap: wrap;
        justify-content: center;
    }
    .section__VideoComponent__block {
        padding: 20px;
    }
}

@media all and (max-width:800px) {
    .schedule__block-d-flex {
        flex-wrap: wrap;
        justify-content: center;
    }
    .schedule__block-box, .schedule__block-img {
        margin: 20px 26%;
    }
    .sectionProgramm__list {
        padding: 20px;
    }
    .sectionInfoBlock__box_title-box {
        background: none;
        border: 2px solid #fff;
        width: auto;
        height: auto;
    }
    .sectionInfoBlock__box_pretitle {
        background: #fff;
        padding: 5px 10px;
        top: -32px;
        border-radius: 5px;
    }
}

@media all and (max-width:620px) {
    .sectionProgramm__d-flex {
        flex-wrap: wrap;
        justify-content: center;
    }
    .schedule__block-box, .schedule__block-img {
        margin: 20px 5%;
    }
    .sectionAction__block-box-lists {
        padding: 20px;
    }
    .sectionAction__block-box-item {
        background: none;
        width: auto;
        height: auto;
        list-style: ethiopic-halehame-ti-et;
        margin: 0px auto;
        padding: 5px 0px;
    }
    .sectionAction__block-box-item span, .sectionAction-bottom-text {
        margin: 0px auto;
        text-align: center;
    }
    br {
        display: none;
    }
    .schedule__block-title {
        width: auto;
        height: auto;
        background: none;
        background: #0360a5;
        border-radius: 20px;
    }
    .sectionInfoBlock__box_date-text {
        color: #272650;
        font-family: "CenturyGothic-Regular";
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 1.7;
    }
}

@media all and (max-width:450px) {
    .sectionAction__boxing-d-flex {
        flex-wrap: wrap;
        justify-content: center;
    }
    .sectionProgramm__list {
        padding: 20px 0px;
    }
    .section__VideoComponent__author {
        line-height: 25px;
    }
    .sectionInfoBlock__box_date {
        background: none;
        background: #fff;
        border-radius: 20px;
        width: auto;
        height: auto;
    }
    .sectionInfoBlock__box_title-box {
        border: none;
    }
    .sectionInfoBlock__box_date-time {
        font-size: 38px;
    }
    .footer-block-media {
        max-width: 689px;
        background: #ffffffc9;
        margin: 0px auto;
        padding: 20px;
        border-radius: 10px;
    }
}